/* Inter font family */

@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: normal;
    src: local('Inter Regular'), url('../fonts/Inter-Regular.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Inter';
    font-style: italic;
    font-weight: 400;
    src: local('Inter Italic'), url('../fonts/Inter-Italic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 100;
    src: local('Inter Thin BETA'), url('../fonts/Inter-Thin-BETA.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Inter';
    font-style: italic;
    font-weight: 100;
    src: local('Inter Thin Italic BETA'), url('../fonts/Inter-ThinItalic-BETA.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 200;
    src: local('Inter Extra Light BETA'), url('../fonts/Inter-ExtraLight-BETA.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Inter';
    font-style: italic;
    font-weight: 200;
    src: local('Inter Extra Light Italic BETA'), url('../fonts/Inter-ExtraLightItalic-BETA.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 300;
    src: local('Inter Light BETA'), url('../fonts/Inter-Light-BETA.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Inter Light';
    font-style: italic;
    font-weight: 300;
    src: local('Inter Light Italic BETA'), url('../fonts/Inter-LightItalic-BETA.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    src: local('Inter Medium'), url('../fonts/Inter-Medium.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Inter';
    font-style: italic;
    font-weight: 500;
    src: local('Inter Medium Italic'), url('../fonts/Inter-MediumItalic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    src: local('Inter Semi Bold'), url('../fonts/Inter-SemiBold.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Inter';
    font-style: italic;
    font-weight: 600;
    src: local('Inter Semi Bold Italic'), url('../fonts/Inter-SemiBoldItalic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    src: local('Inter Bold'), url('../fonts/Inter-Bold.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Inter';
    font-style: italic;
    font-weight: 700;
    src: local('Inter Bold Italic'), url('../fonts/Inter-BoldItalic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 800;
    src: local('Inter Extra Bold'), url('../fonts/Inter-ExtraBold.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Inter';
    font-style: italic;
    font-weight: 800;
    src: local('Inter Extra Bold Italic'), url('../fonts/Inter-ExtraBoldItalic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 900;
    src: local('Inter Black'), url('../fonts/Inter-Black.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Inter';
    font-style: italic;
    font-weight: 900;
    src: local('Inter Black Italic'), url('../fonts/Inter-BlackItalic.woff') format('woff');
}

/* Babas Nue */
@font-face {
    font-family: 'Bebas Neue';
    font-style: normal;
    font-weight: 400;
    src: local('Bebas Neue Regular'), url('../fonts/BebasNeue Regular.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Bebas Neue';
    font-style: normal;
    font-weight: 400;
    src: local('Bebas Neue Regular'), url('../fonts/BebasNeue.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Bebas Neue';
    font-style: normal;
    font-weight: 900;
    src: local('Bebas Neue Book'), url('../fonts/BebasNeue Book.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Bebas Neue';
    font-style: normal;
    font-weight: 100;
    src: local('Bebas Neue Thin'), url('../fonts/BebasNeue Thin.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Bebas Neue';
    font-style: normal;
    font-weight: 200;
    src: local('Bebas Neue Light'), url('../fonts/BebasNeue Light.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Bebas Neue';
    font-style: normal;
    font-weight: 700;
    src: local('Bebas Neue Bold'), url('../fonts/BebasNeue Bold.woff') format('woff');
    }